GRUB-REBOOT(8)

NAME
grub-reboot - set the default boot entry for GRUB, for the next boot only

SYNOPSIS
grub-reboot [OPTION] MENU_ENTRY

DESCRIPTION
Set the default boot menu entry for GRUB, for the next boot only.

-h, --help
    print this message and exit

-v, --version
    print the version information and exit

--boot-directory=DIR
    expect GRUB images under the directory DIR/grub instead of the /boot/grub directory

MENU_ENTRY is a number, a menu item title or a menu item identifier.

REPORTING BUGS
Report bugs to <bug-grub@gnu.org>.

SEE ALSO
grub-set-default(8), grub-editenv(1)

The full documentation for grub-reboot is maintained as a Texinfo manual. If the info and grub-reboot programs are properly installed at your site, the command

    info grub-reboot

should give you access to the complete manual.